Page MenuHomePhabricator

Upgrade grafana to 4.4.1
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 5 2017, 4:32 PM

Mentioned in SAL (#wikimedia-operations) [2017-07-06T14:16:03Z] <godog> upgrade labmon to grafana 4.4.1 - T169773

fgiunchedi moved this task from Backlog to Doing on the User-fgiunchedi board.Jul 6 2017, 2:20 PM
fgiunchedi renamed this task from Upgrade grafana to 4.4 to Upgrade grafana to 4.4.1.Jul 6 2017, 2:50 PM
fgiunchedi triaged this task as Medium priority.

This still needs to be imported to apt.wikimedia.org, right now "apt-get upgrade" on labmon1001 proposes to downgrade grafana back to 4.3.2

Mentioned in SAL (#wikimedia-operations) [2017-07-13T08:19:14Z] <godog> upgrade grafana to 4.4.1 on krypton - T169773

fgiunchedi closed this task as Resolved.Jul 13 2017, 8:19 AM
fgiunchedi claimed this task.

@MoritzMuehlenhoff indeed! now upgraded